Subject: Don to be at IAU

From: dwells (Don Wells)
Date: Mon, 15 Aug 94 12:53:34 EDT

Dear AstroWeb friends,

I will be at the IAU August 17-26. I hope that my AstroWeb daemons
will continue to function during that period. I don't know whether I
will be able to check the daemons or my mailbox from Den Haag. 

Andre asked me to give a 10-15min talk on the title "AstroWeb and the
future of astronomical resources on the Web" during his "Information
Handling" session of Commission 5 on August 23 at 14:00, so at least
two of us will be together to represent the Consortium at that session..

I (and my wife and daughter) will be staying at the Mercure hotel.

-Don